» Ubuntu » Pakketten » precise (12.04LTS) » libs » libvdpau1
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  xenial  ] [  yakkety  ]
[ Bron: libvdpau  ]

Pakket: libvdpau1 (0.4.1-3ubuntu1.2 en anderen) [security]

Verwijzigingen voor libvdpau1


Ubuntu bronnen:

Het bronpakket libvdpau downloaden:


Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian NVIDIA Maintainers (Mailarchief)
  • Jean-Yves Avenard
  • Andres Mejia
  • Russ Allbery
  • Andreas Beckmann

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Video Decode and Presentation API for Unix (libraries)

Andere aan libvdpau1 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    Ook een virtueel pakket geboden door: libc6-udeb
  • dep: libgcc1 (>= 1:4.4.0) [armhf]
    GCC support library
  • dep: libx11-6 [armhf, powerpc]
    X11 client-side library
    dep: libx11-6 (>= 2: [amd64, i386]
  • dep: libxext6
    X11 miscellaneous extension library

libvdpau1 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Versie Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 0.4.1-3ubuntu1.2 30,7 kB112,0 kB [overzicht]
armhf 0.4.1-3ubuntu1 25,8 kB86,0 kB [overzicht]
i386 0.4.1-3ubuntu1.2 26,8 kB110,0 kB [overzicht]
powerpc 0.4.1-3ubuntu1 26,5 kB106,0 kB [overzicht]